Subject: Haleakala Defconfg

From: Grant Erickson <[email-masked]>
Date: Tue, 29 Jan 2008 14:05:41 -0800

Is there a patch pending to for 'arch/powerpc/configs/haleakala_defconfig'?
I did not see one in either of:

    git://git.kernel.org/pub/scm/linux/kernel/git/jwboyer/powerpc-4xx.git
    git://git.kernel.org/pub/scm/linux/kernel/git/paulus/powerpc.git

If no patch is pending, to whom do I submit such a patch? It'll simply be a
near clone of 'kilauea_defconfig', save the "CONFIG_DEVICE_TREE" entry.

Regards,

Grant Erickson